Inkompatibel mit Xenforo Plugin

  • January 24, 2014 at 12:39 #10372
    simplyray
    Guest

    Vorweg: vielen Dank für dieses tolle Plugin!

    Leider ist AmazonSimpleAdmin inkompatibel mit der Xenforo-Bridge. Wenn beide aktiviert sind, verweigert das Plugin seinen Dienst mit 500er-Serverfehlern.

    Ich schätze, dass der Fehler mit der Option bzgl. der Deaktivierung des Cachings für Admins zusammenhängt. Das Xenforo-Plugin (http://xenscripts.com/xenforo-to-wordpress-bridge/).

    Gibt es eine Chance, dass die Inkompatibilität per Bugfix/Patch korrigiert wird?

    Grüße & Vielen Dank

    January 26, 2014 at 21:44 #10380
    Timo
    Member

    Hi,
    danke für dein Feedback.

    Das erwähnte Plugin habe ich bisher noch nicht benutzt benutzt. Ich schaue es mir mal an und versuche herauszufinden, woran es liegt.

You must be logged in to reply to this topic.

Register  |  Lost your password?